// Code avec la fonction map mais sans précision
// La fonction map ne gere pas les variables de type float
// Elle retournera des entiers
// Me contacter pour plus de précisions, Mohamed

void setup ()
{
  
  Serial.begin(9600);
}


void loop() {
int pot = analogRead(A6);
float tension = map(pot, 0, 1023, 0, 5);
Serial.println(tension);
delay(250); 
 
}
